*{padding:0;}
body{width:100%; overflow-x: hidden}
body,input{font-family:arial;color:#666;font-size: 14px;font-family: "微软雅黑";}
h2,h3{font-weight: normal;}
a{text-decoration:none;color: #333;}
a:hover{ text-decoration:none;}
i,em{font-style:normal}
img{border:0;vertical-align:middle;}
ul li{list-style: none}
h1,b{font-weight:normal}
button{border:none; background: none;}
/*公共样式*/
.wap-container{width:96%;margin:0 auto}
.container{max-width:950px;margin:0 auto}
.container ul{margin:0 auto}
.container ul li{text-align: left;}
.container-s{max-width:95%;margin:0 auto}
input{outline: none;}
.cl{HEIGHT: 0px; CLEAR: both;}
.jz{margin:0 auto;}
.fl{FLOAT: left}
.fr{FLOAT: right}
.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-r{text-align: right;}
.col-white{color: #fff;}

/*企业文化封面页*/
.case-banner{ position: relative;}
.case-ctitle1{ position: absolute;bottom:0;height:70px; background: rgba(0,0,0,0.5);width: 100%;}
.case-ctitle1 ul li{float:left;width: calc(100% / 5 - 2px);position: relative;}
.case-ctitle1 ul li span,.case-ctitle1 ul li em{display: block;color:#fff;text-align: center;}
.case-ctitle1 ul li span{font-size:16px;line-height:16px;margin-top:17px}
.case-ctitle1 ul li em{font-size:12px;color:#B8B9B9}
.case-ctitle1 ul li:after{content: '';width: 1px;height:40px; background: rgba(255,255,255,0.3);float:right;position: absolute;top:17px;}
.case-ctitle1 ul li:nth-child(1):after{display: none;}
.case-ctitle1 ul li:hover span,.case-ctitle1 ul li.on span{color:#BF1D1A}


.case-banner{ position: relative;}
.case-ctitle1s{ position: absolute;bottom:0;height:70px; background: rgba(0,0,0,0.5);width: 100%;}
.case-ctitle1s ul li{float:left;width: calc(100%/6 - 2px);position: relative;}
.case-ctitle1s ul li span,.case-ctitle1s ul li em{display: block;color:#fff;text-align: center;}
.case-ctitle1s ul li span{font-size:16px;line-height:16px;margin-top:17px}
.case-ctitle1s ul li em{font-size:12px;color:#B8B9B9}
.case-ctitle1s ul li:after{content: '';width: 1px;height:40px; background: rgba(255,255,255,0.3);float:right;position: absolute;top:17px;}
.case-ctitle1s ul li:nth-child(1):after{display: none;}
.case-ctitle1s ul li:hover span,.case-ctitle1s ul li.on span{color:#BF1D1A}



.case-con-top{overflow: hidden;}
.case-con-top dl{float:left;width:25%;border-right:1px dashed #DDDDDD;box-sizing: border-box;margin:50px 0}
.case-con-top dl dt{padding:20px 0}
.case-con-top dl dt b{font-size: 22px;line-height:22px;font-weight: bold;color:#333}
.case-con-top dl dt span{font-size: 14px;line-height:14px;font-weight: bold;color:#666666;font-weight:normal}
.case-con-top dl dt,.case-con-top dl dd{width:80%;margin:0 auto}
.case-con-top dl dd{font-size:14px;line-height:24px;color:#666}

.ny-case-title {position: relative;margin:50px 0}
.ny-case-title div{position: relative;padding-left:20px;}
.ny-case-title div:before{content: '';width:41px;height:64px; background: #DDDDDD;float:left;position: absolute;left:0;z-index: -999;}
.ny-case-title s{content: '';width:97%;float:right;height: 1px; background: #ccc; position: absolute;left:2.5%;top:50%}
.ny-case-title div b{display: block;font-size: 30px;font-weight:bold;line-height:30px;color:#333333;margin-top:5px;}
.ny-case-title div p{display: block;font-size:24px;color:#999999;line-height:24px;margin-top:7px;font-family: arial;}
.ny-case-title div span{font-size:16px;line-height:18px;color:#666666;font-weight: normal;margin-left:20px;position: relative;top:-6px;}

.ny-case-list li{border:0px solid;overflow: hidden; margin:0 0 20px 0}
.ny-case-list li .pic{width:60%;overflow: hidden;}
.ny-case-list li .pic img{width: 100%;transition: all .4s;}
.ny-case-list li:hover .pic img{transform: scale(1.2);}
.ny-case-list li .info{width:40%;} 
.ny-case-list li .info div{width:76%;margin:30px auto 0 auto}
.ny-case-list li .info div h2{border-bottom:1px solid #CECECE; margin-bottom:30px;}
.ny-case-list li .info div h2 b{font-size:30px;line-height:30px;display: block;}
.ny-case-list li .info div h2 span{display: block;font-size:16px;color:#777777;line-height:20px;margin-top:10px;}
.ny-case-list li .info div p{font-size:16px;line-height:30px;color:#666}
.ny-case-list li .info div em{margin-top:20px;display: block;width:210px;height:50px;line-height:50px;color:#fff; background: #E71116;border-radius:50px;text-align: center;}
.ny-case-list li .info div em img{margin-right:10px;font-size:16px;}

.ny-case-list li:nth-child(odd) .pic,.ny-case-list li:nth-child(odd) .info{float:left}
.ny-case-list li:nth-child(even) .pic,.ny-case-list li:nth-child(even) .info{float:right}
.pagelist{text-align: center;margin:50px 0}
.pagelist a,.pagelist .rows{display: inline-block;padding:5px 8px;border:1px solid #999999;margin:0 5px;}
.pagelist a:hover{ background: #000000;color:#fff}
.pagelist .current{display: inline-block;padding:5px 8px;border:1px solid #999999;margin:0 5px; background: #E71116;color:#fff}

.ny-clobal-con{ background: #F8F8F8;padding: 10px 0 3px 0}

.cont6{height: 660px;margin: 50px auto 120px;}
.cont6 ul{width: 100%;height: 100%;overflow: hidden;background: #f9f9f9;}
.cont6 ul li{width: 25%;height: 220px;float: left;position: relative;overflow: hidden;}
.cont6 ul li p.li1{width: 365px;height: 220px;cursor: pointer;}
.cont6 ul li p.li1 img{transition: all 0.5s;}

.cont6 ul li:nth-of-type(1){width:50%;height: 220px; background: #eee;}
.cont6 ul li:nth-of-type(1) p.li2{width:68%;height: 170px;margin:45px auto 0 auto;}
.cont6 ul li:nth-of-type(1) p.li2 img{width: 100%;}
.cont6 ul li:nth-of-type(4),.cont6 ul li:nth-of-type(4) p.li1,.cont6 ul li:nth-of-type(8),.cont6 ul li:nth-of-type(8) p.li1{ width: 25%;height: 220px;}

.cont6 ul li .conzx{background: #74B61E;}
.cont6 ul li .conch{background: #B47F43;}
.cont6 ul li .consj{background: #EEEEEE;}
.cont6 ul li .conbk1{ background: #4D96B8;}
.cont6 ul li .consj p{color:#666}
.cont6 ul li .consj p.tit61{color:#333}
.cont6 ul li .conbk p{color: #616161}
.cont6 .con6li{width:90%;height:90%;position: relative;padding:5%; background: #EEEEEE;}
.con6li p{color: #fff;}
.con6li .tit61{font-size: 30px;color: #fff;}
.con6li .tit61 img{width: 36px;height: 36px;position: relative;left: 10px;top: -2px;}
.con6li .tit62{font-size: 14px;text-transform: uppercase;margin-top: 3px;}
.con6li .tit63{
    font-size:80px;
    font-family: arial;
    font-weight: bold;opacity: 0.2;
    position: absolute;
    top: 10px;
    right:15px;
}
.con6li .tit64{
	margin-top:30px;
    width: 283px;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
        width: 90%;
}
figure .xz{
  height: 100%;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transition: 0.6s;
  -webkit-transition: 0.6s;
  cursor: pointer;
}



figure .face {
  width: 100%;
  height: 465px;
  position: absolute;
  box-sizing: border-box;
  font-family: 'Source Sans Pro',sans-serif;
}

figure .face:nth-child(1) {
  color: #fff;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
}
figure .face:nth-child(1) .face1{width: 100%;height: 100%;position: relative;}


figure .face:nth-child(2) {
  color: #094b2c;
  background: green;
  transform: rotateY(-90deg) translate3d(0, 0, 0);
  -webkit-transform: rotateY(-90deg) translate3d(0, 0, 0);
}


.ny-case2-list li{width:48%;margin:1%;float:left;border:1px solid #ddd;box-sizing: border-box;overflow: hidden;}
.ny-case2-list .pic{overflow: hidden;}
.ny-case2-list .pic,.ny-case2-list .pic img{width:100%}
.ny-case2-list .pic img{transition: all .5s;}
.ny-case2-list li:hover .pic img{transform: scale(1.3);}
.ny-case2-list .info{width:94%;margin:0 auto;padding:30px 0;overflow: hidden;}
.ny-case2-list .info h2{width:30%;text-align: center;}
.ny-case2-list .info h2,.ny-case2-list .info p{float:left}
.ny-case2-list .info h2 b,.ny-case2-list .info h2 span{display: block;}
.ny-case2-list .info h2 b{ background:#A28D6E;color:#fff;font-size:16px;height:40px;width: 215px;line-height:40px;text-align: center;}
.ny-case2-list .info h2 span{font-size:16px;color:#666;margin-top:5px;}
.ny-case2-list .info p{margin-left:4%;width:66%;font-size:15px;color:#555;line-height:24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical ;margin-top:10px;}